## policyrcd-script-zg2 0.1

=== debian/changelog ===
policyrcd-script-zg2 (0.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:15:56 +0200

policyrcd-script-zg2 (0.1-3) unstable; urgency=low

  * convert package from cdbs to debhelper 9.
    Thanks to Niels Thykier (Closes: #817625)
  * re-word description.
    Thanks to Peter Eisentraut (Closes: #613783)
  * Source-Format: 3.0 (quilt)
  * remove lintian overrides
  * put upstream changes in quilt patches
  * move package to collab-maint
  * machine readable debian/copyright
  * add Homepage (pointing to tracker.d.o)
  * Standards-Version: 3.9.7 (no further changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 12 Mar 2016 17:30:10 +0100

policyrcd-script-zg2 (0.1-2) unstable; urgency=low

  * disable DEB_AUTO_UPDATE_DEBIAN_CONTROL, see #311724
  * fix typo in package description, thanks to Mika Prokop.
  * script is /bin/sh compatible, drop /bin/bash, thanks to Mika Prokop.
  * add SEE ALSO section to man page, thanks to Mika Prokop.
  * manpage is no longer preliminary.
  * new FSF postal address.
  * Architecture: all, copy Build-Depends to Build-Depends-Indep
  * add lintian source override for build-depends-without-arch-dep: All
    cdbs-generated dependencies are needed on clean.
  * Standards-Version: 3.6.2, no changes needed

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 22 Oct 2005 17:47:10 +0000

policyrcd-script-zg2 (0.1-1) experimental; urgency=low

  * first Debian package. Closes: #292299

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 10 Feb 2005 11:22:43 +0000
