## policyrcd-script-zg2 0.2

=== debian/changelog ===
policyrcd-script-zg2 (0.2-1) unstable; urgency=medium

  [ Marc Haber ]
  * NOT YET RELEASED
  * modernize wording of GPL-2 reference in debian/copyright
  * override debian-watch-file-is-missing

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * debhelper-compat=13
  * No need to Build-Depend autotools-dev in compat level 13
  * Standards-Version: 4.7.2
  * Priority: optional
  * d/copyright: Remove outdated address of FSF, Debian is
    distributing the text anyway

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 08 Nov 2025 23:03:34 +0100
