=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: policyrcd-script-zg2
 Section: admin
-Priority: extra
-Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.7
+Priority: optional
+Maintainer: Debian policyrcd-script-zg2 Maintainers <policyd-script-zg2@packages.debian.org>
+Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Homepage: https://tracker.debian.org/pkg/policyrcd-script-zg2
-Vcs-Git: git://git.debian.org/git/collab-maint/policyrcd-script-zg2.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/policyrcd-script-zg2.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/policyrcd-script-zg2.git
+Vcs-Browser: https://salsa.debian.org/debian/policyrcd-script-zg2
 
 Package: policyrcd-script-zg2
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: policy-compliant interface from invoke-rc.d to local config files
  This package contains a script which is linked via the alternatives
  subsystem to /usr/sbin/policy-rc.d. This script looks for a local
